h2 {
	font-family: "Times New Roman", Times, serif;
	font-weight: 600;
	font-size: small;
	color: #4D0099;

}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-weight: 600;
	color: #800080;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #00808a;
}
p {
	text-align: justify;
	font-family: "Times New Roman", Times, serif;

}
ol {
	text-align: justify;
	font-family: "Times New Roman", Times, serif;

}
ul {
	text-align: justify;
	font-family: "Times New Roman", Times, serif;

}
hr {
	color: 00808a;
}

.sitemap h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #FFFFFF;
	background-color: #996699;
	padding: 4px;
	margin-right: 400px;
	margin-left: 40px;
}
.sitemap p {
	text-align: justify;
	font-family: "Times New Roman", Times, serif;
	margin-left: 50px;

}
